Skip to main content

Get system configuration

GET 

/system/configuration

Returns the system configuration

Responses​

200 OK

Response Headers

  • Access-Control-Allow-Origin

    string

  • Access-Control-Allow-Methods

    string

  • Access-Control-Allow-Headers

    string

Schema

    branding

    object

    Branding configuration that can be set globally or for an individual site.

    theme string

    Branding theme identifier.

    webui

    object

    ssoAutomaticSignIn boolean

    Enable SSO automatic sign in

Loading...